html {
  /* For the responsive sticky footer */
  height: 100%;
}

body {
  /* For the responsive sticky footer */
  height: 100%;
  display: table;
  width: 100%;
}

.page-row {
  /* For the responsive sticky footer */
  display: table-row;
  height: 1px;
}

.page-row-expanded { 
  /* For the responsive sticky footer */
  height: 100%;
}

h1 {
  font-size: 33px;
  font-weight: 200;
  margin-bottom: 40px;
}

h2,
h3,
h4,
h5,
h6 {
  font-weight: 200;
}

p {
  font-size: 18px;
}

p.small {
  font-size: 14px;
}

a {
  color: #000080;
  text-decoration:none; /* no underlines */
}

a:hover {
  color: blue;
  text-decoration: none; /* no underlines */
}

a.no-decoration {
  color: black;
  text-decoration:none; /* no underlines */
}

a.no-decoration:hover {
  color: black;
  text-decoration:none; /* no underlines */
}


/*****************************/
/* Navigation bar at the top */
/*****************************/
.navbar {
  background: #000; /* Avoid the default gradient with a lighter top. */
  /* border-bottom: 3px solid #EB7900; */
  font-size: 16px;
}

/* Reset from 18px (set above) to the default 16px. 
   Otherwise the navbar would use text at 16px and at 18px.*/
.navbar p {
  font-size: 16px;
}

/* Tweaking of the top left 'Klangfreund' brand text. */
.navbar-inverse .navbar-brand {
  color: #ccc;
  font-size: 16px;
  /* letter-spacing: 0.1em; */
}

/* Use an orange colour for highlighting in the navigation bar. */
/*
.navbar-inverse .navbar-brand.active,
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus,
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
  color: #eb7900;
  /* background-color: #000; */
/*
}
*/

/* If you want the dropdown button to change when the dropdown is open.
   Source: http://stackoverflow.com/questions/11288998/how-to-change-color-of-opened-bootstrap-dropdown-toggle
 */
/* .dropdown-toggle:active, .open .dropdown-toggle {
  background:#fff !important;
  color:#000 !important;
} */

/* Change the navbar dropdown background color from white to black. */
.navbar-nav > li > .dropdown-menu { 
  background-color: #000;
  font-size: 16px;
}

/* Change the navbar dropdown font and color */
.navbar-nav > li > .dropdown-menu > li > a { 
  color: #9d9d9d;
  font-weight: 300;
}

/* Avoid a white background in the navbar dropdown when the mouse is over it. */
.navbar-nav > li > .dropdown-menu > li > a:hover, 
.navbar-nav > li > .dropdown-menu > li > a:focus { 
  background-color: transparent;
  background-image: none; /* Important */
  color: #fff;
}

/* Otherwise the email address of the user sticks to the left side when the
   navbar is collapsed. Without any padding or margin. */
.navbar-nav > li > .navbar-text {
  padding-left: 15px;
}

/***********/
/* General */
/***********/

.headline {
  font-size: 22px;
  margin-bottom: 30px;
}

.big-headline {
  font-size: 27px;
  font-weight: 200;
  margin-bottom: 0;
}

/* Source: https://stackoverflow.com/questions/14593415/how-to-strike-through-obliquely-with-css */
.diagonal-price-strikethrough {
    position: relative;
}

.diagonal-price-strikethrough:before {
  position: absolute;
  content: "";
  left: -3px;
  top: 50%;
  right: -2px;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(25deg);
  -moz-transform:rotate(25deg);
  -ms-transform:rotate(25deg);
  -o-transform:rotate(25deg);
  transform:rotate(25deg);
}


/* Buttons
   ======= */

.buy-button {
  background: transparent linear-gradient(#0DED3F, #0C8C1F) repeat scroll 0 0;
  border-radius: 6px;
  border: 0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.15);
  color: #000 !important;
  font-size: 16px;
  font-weight: 300;
  margin-left: 0;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
  /* transition-duration: 0.6s; Transition does not yet work on gradients */
}

.buy-button:hover {
  background: transparent linear-gradient(#10FE45, #0E9E23) repeat scroll 0 0;
}

.buy-button > small {
  color: #000;
}

.link-button {
  font-size: 16px;
  font-weight: 400;
  color: #000080;
  padding-left: 10px;
}

.link-button:hover {
  text-decoration: none;
  color: blue;
}

.large-button {
  font-size: 18px !important;
  padding: 20px;
}

a.large-button {
  font-size: 18px;
}

.download-button {
  background: transparent linear-gradient(#227DB1, #013E62) repeat scroll 0 0;
  border-radius: 6px;
  border: 0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.15);
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin: 15px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
  /* transition-duration: 0.6s; Transition does not yet work on gradients */
}

.download-button:hover {
  background: transparent linear-gradient(#28A0E5, #015E94) repeat scroll 0 0;
  color: #fff;
}

.unlock-button {
  background-color: #eb7900;
  border-radius: 6px;
  border: 0;
  box-shadow: 0 1px 0 rgba(0,0,0,0.15);
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin: 15px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
  /* transition-duration: 0.6s; Transition does not yet work on gradients */
}

.unlock-button:hover {
  background-color: #ffa005;
  color: #fff;
}

/* Boxes
   ===== */

.newsletter-box {
  background-color: #EB7900;
  border-radius: 6px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2);
  margin-bottom: 1em;
  margin-left: 0; /* To center the box. */
  margin-right: auto; /* To center the box. */
  margin-top: 1em;
  max-width: 280px;
  position: relative;
}

.newsletter-box h1 {
  color: white;
  font-size: 20px;
  margin: 0;
  padding-top: 0.5em;
  text-align: center;
}

.newsletter-box p {
  color: white;
  font-size: 14px;
  margin-bottom: 1em;
  margin-top: 1em;
  text-align: center;
}

.newsletter-box form {
  padding-left: 14px;
  padding-right: 14px;
}

.newsletter-box input {
  border-color: #999 #BBB #BBB;
  border-image: none;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.18) inset;
  box-sizing: border-box;
  font-size: 14px;
  margin-bottom: 14px;
  padding: 10px 12px;
  width: 100%;
}

/* Only affecting the email field, not the subscribe button. */
.newsletter-box input[type="email"] {
  color: #000;
  font-weight: 500;
}

.newsletter-box-disclaimer {
  font-size: 14px;
  max-width: 280px;
  text-align: center;
}

.form-submit-button {
  background: transparent linear-gradient(#227DB1, #013E62) repeat scroll 0 0;
  border-color: black;
  border-style: solid;
  border-width: 0 !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.16);
  color: #fff;
}

.form-submit-button:hover {
  background: transparent linear-gradient(#28A0E5, #015E94) repeat scroll 0 0;
}


/* Alerts
   ====== */

.alert-warning {
  background-color: #FFE103;
  background-image: none;
}

.alert-use-black-text {
  color: #000;
}

/* Tables
   ====== */

.table-responsive {
  border: 0;
}

/* Youtube videos
   ============== */

.youtube-video {
  border-radius: 6px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2);
  height: 360px;
  margin-bottom: 20px;
  margin-top: 50px;
  width: 640px;
}
 
@media (max-width: 680px) {
  .youtube-video {
    height: 180px;
    width: 320px;
  }
}

@media (max-width: 340px) {
  .youtube-video {
    height: 120px;
    width: 240px;
  }
}

/* Additional margins
   ================== */

.no-top-margin {
  margin-top: 0 !important;
}

.top-margin-1em {
  margin-top: 1em !important;
}

.top-margin-10 {
  margin-top: 10px !important;
}

.top-margin-20 {
  margin-top: 20px !important;
}

.top-margin-25 {
  margin-top: 25px !important;
}

.top-margin-30 {
  margin-top: 30px !important;
}

.top-margin-40 {
  margin-top: 40px !important;
}

.top-margin-60 {
  margin-top: 60px !important;
}

.top-margin-70 {
  margin-top: 70px !important;
}

.top-margin-80 {
  margin-top: 80px !important;
}

.top-margin-120 {
  margin-top: 120px !important;
}

.no-bottom-margin {
  margin-bottom: 0 !important;
}

.bottom-margin-1em {
  margin-bottom: 1em !important;
}

.bottom-margin-5 {
  margin-bottom: 5px !important;
}

.bottom-margin-10 {
  margin-bottom: 10px !important;
}

.bottom-margin-20 {
  margin-bottom: 20px !important;
}

.bottom-margin-25 {
  margin-bottom: 25px !important;
}

.bottom-margin-30 {
  margin-bottom: 30px !important;
}

.bottom-margin-40 {
  margin-bottom: 40px !important;
}

.bottom-margin-60 {
  margin-bottom: 60px !important;
}

.bottom-margin-80 {
  margin-bottom: 80px !important;
}

.bottom-margin-100 {
  margin-bottom: 100px !important;
}

.no-left-margin {
  margin-left: 0 !important;
}

.left-margin-13 {
  margin-left: 13px !important;
}

.margin-left-1em {
  margin-left: 1em;
}

.no-bottom-padding {
  padding-bottom: 0 !important;
}



/************************/
/* Footer at the bottom */
/************************/
footer {
  background-color: #343535;
  color: #9d9d9d;
  padding: 1em 0;
}

footer .col-sm-2 {
  padding-top: 1em;
}

footer h4 {
  font-size: 16px; 
}

footer a {
  color: #9d9d9d;
  font-weight: 300;
}

footer a:hover {
  color: #fff;
  text-decoration: none;
}

footer ul {
  list-style-type: none;
  padding: 0; /* Don't indent the li entries. */
}

footer li {
  margin-left: 0;
}

